# Serialized Form

Package org.libjpegturbo.turbojpeg

Class org.libjpegturbo.turbojpeg.TJTransform extends java.awt.Rectangle implements Serializable

serialVersionUID: -127367705761430371L

Serialized Fields

### op

    int op

  Transform operation (one of `OP_*`)

### options

    int options

  Transform options (bitwise OR of one or more of `OPT_*`)

### cf

    TJCustomFilter cf

  Custom filter instance